/*     172631 : 공백      */
.solid_line__172631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__172631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172631__ {height:30px}
}

/*     182186 : 이미지 (비율형)      */
.img_ratio__182186__ {max-width:100%;vertical-align:top}
.img_ratio__182186__ * {box-sizing:border-box}
.img_ratio__182186__ a {display:block;vertical-align:top}
.img_ratio__182186__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__182186__ img {width:auto}
}

/*     172629 : 공백      */
.solid_line__172629__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__172629__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172629__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172629__ {height:10px}
}

/*     182708 : 맞춤전송폼      */
.title__182708__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__182708__ {padding:15px;background:none;}
.myreg_form__182708__ ul {margin:0;padding:0}
.myreg_form__182708__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__182708__ ul li:first-child {margin-top:0}
.myreg_form__182708__ ul li dl {margin:0;padding:0}
.myreg_form__182708__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__182708__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__182708__ ul li dl dd input[type=text],
.myreg_form__182708__ ul li dl dd input[type=number],
.myreg_form__182708__ ul li dl dd input[type=password] {box-sizing:border-box;width:30%;height:28px;padding:0 8px;border:none}
.myreg_form__182708__ ul li dl dd select {height:28px;border:none}
.myreg_form__182708__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__182708__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__182708__ .privacy_agree {margin-top:10px}
.myreg_form__182708__ .privacy_agree * {vertical-align:top}
.myreg_form__182708__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__182708__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__182708__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__182708__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__182708__ .btn_submit button {min-width:100%;height:40px;padding:0 9px;border:none;border-radius:3px;background:#FFCC01;font-size:16px;font-weight:bold;color:#333333}

@media (min-width:768px){
	.myreg_form__182708__ ul li {margin-top:8px}
	.myreg_form__182708__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__182708__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__182708__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__182708__ {font-size:22px;line-height:24px}
}

/*     182190 : 맞춤전송폼      */
.title__182190__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__182190__ {padding:15px;background:#313538}
.myreg_form__182190__ ul {margin:0;padding:0}
.myreg_form__182190__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__182190__ ul li:first-child {margin-top:0}
.myreg_form__182190__ ul li dl {margin:0;padding:0}
.myreg_form__182190__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__182190__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__182190__ ul li dl dd input[type=text],
.myreg_form__182190__ ul li dl dd input[type=number],
.myreg_form__182190__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__182190__ ul li dl dd select {height:28px;border:none}
.myreg_form__182190__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__182190__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__182190__ .privacy_agree {margin-top:10px}
.myreg_form__182190__ .privacy_agree * {vertical-align:top}
.myreg_form__182190__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__182190__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__182190__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__182190__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__182190__ .btn_submit button {width:100%;height:40px;padding:0 20px;border:none;border-radius:3px;background:#c90606;font-size:14px;font-weight:bold;color:#fff;box-sizing:border-box;}

@media (min-width:768px){
	.myreg_form__182190__ form {display:table;table-layout:fixed;width:100%;}
	.myreg_form__182190__ .layout_float {display:table-cell;vertical-align:middle;width:70%;}
	.myreg_form__182190__ .layout_float.btn_submit {width:30%;padding-left:15px;vertical-align:top;}
	.myreg_form__182190__ ul li {margin-top:8px}
	.myreg_form__182190__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__182190__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__182190__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
	.myreg_form__182190__ .btn_submit button {height:65px;}
}

@media (min-width:1024px){
	.title__182190__ {font-size:22px;line-height:24px}
}

/*     182191 : 공백      */
.solid_line__182191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__182191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182191__ {height:2px}
}

